uuid: 05786897-93ad-482e-8ba1-31e65c8273b0
langcode: es
status: true
dependencies:
  config:
    - node.type.camino
id: node.camino
target_entity_type_id: node
target_bundle: camino
default_langcode: site_default
language_alterable: false
